[database]
;等号后面设置一号服务器名称或ip
server=server1
[database2]
;等号后面设置二号服务器名称或ip
server=server2
[COM名称]
;等号后面设置组件服务里his组件的服务名以前默认的hospital
comName=COM+ QC Dead Letter Queue Listener
[版本]
ver=V20160903
[设置]
;等号后面设置为1时可以设置参数
setshow=0
;等号后面设置为1时可以测试两个服务器连接
testshow=0
;等号后面设置为1时切换按钮点击完后自动关闭程序。0时不关闭程序。
appexit=1
;等号后面设置为服务器一的名称
ServerName1=社保服务器
;等号后面设置为为服务器二的名称
ServerName2=自费服务器
